## libsignatures-java 0.0~git20141229.14f3045+ds

=== debian/changelog ===
libsignatures-java (0.0~git20141229.14f3045+ds-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.
  * Adding description for ignore-failing-tests.patch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Dec 2019 06:00:54 -0500

libsignatures-java (0.0~git20141229.14f3045+ds-1) unstable; urgency=medium

  * Initial release (Closes: #945207)

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 Nov 2019 01:34:26 -0500
