=== debian/control ===
Source: libsignatures-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit4,
 libmaven-javadoc-plugin-java (>= 3.0.1),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/libsignatures-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsignatures-java
Homepage: https://github.com/gilleain/signatures

Package: libsignatures-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: graph signature library for molecules
 This project is a re-write of Jean-Loup Faulon's signature code for molecules,
 to make it toolkit independent. Signatures are ultimately canonical
 representations of whole molecules or atom valence environments. For example,
 the canonical signature for benzene might be as simple as: C(C(C(C1))C(C(C1)))
 where brackets denote branching and numbers indicate joining (as with SMILES).
 .
 Signatures can be used as descriptors for atom or molecule environments, much
 like HOSE codes. They can also be used for structure enumeration.
