=== debian/watch ===
version=4
opts="mode=git,repack,repacksuffix=+ds,dversionmangle=s/\+ds//" \
 https://github.com/gilleain/signatures HEAD
