## libsignatures-java 1.1.10.g614270e+ds

=== debian/changelog ===
libsignatures-java (1.1.10.g614270e+ds-1) unstable; urgency=medium

  * Adding pretty=describe to debian/watch.
  * New upstream version 1.1.10.g614270e+ds
  * Dropping no longer needed patch.
  * Updating copyright years.
  * Dropping boilerplate debian/README.source.
  * Removing empty files from debian/.
  * Bumping debhelper-compat (no changes).
  * Fixing junit POM patching rules.
  * Removing src/main/java/module-info.java to fix build.
  * Ending debian/rules with a newline.

 -- Andrius Merkys <merkys@debian.org>  Tue, 09 Nov 2021 01:45:43 -0500
