=== debian/watch ===
version=4
opts="mode=git,repack,repacksuffix=+ds,dversionmangle=auto,pretty=describe,uversionmangle=s/^v//" \
 https://github.com/gilleain/signatures HEAD
